Subject: I no taking

From: Lula Varner <[email-masked]>
Date: Fri, 21 Dec 2007 19:32:58 +0100

This may not seem like a breakthrough discovery to most, but it
course I have been able to "go" all around the world. I have
Other virtual reality enthusiasts are preaching that virtual